body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	background-image:url('images/bg.jpg');
	background-repeat:repeat-x;
	background-color: #5DACD1;
}
td {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	color: #243C5E;
}

.inputtext	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px; 	
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width:100px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: A30303;
	border-right-color: A30303;
	border-bottom-color: A30303;
	border-left-color: A30303;

}

.serverTitle{
	font-family: Verdana;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.site_title{
	font-family: "Verdana";
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.site_title a:link 	{ COLOR: #595959; TEXT-DECORATION: none; }
.site_title a:visited { COLOR: #000000; TEXT-DECORATION: none; }
.site_title a:hover 	{ COLOR: #595959; TEXT-DECORATION: none; }
.site_title a:active 	{ COLOR: #595959; TEXT-DECORATION: none; }
.Star {
	color: #ff0000;
}


.order_title {
font-family: sans-serif;
font-weight: bold;
font-size: 14px;
height:24ph;
line-height:24px;
border-bottom:2px #cccccc solid;
}

.small_text {
font-size: "75%";
}

.serverSlogan{
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.smallText{	font-family: "Trebuchet MS";
	font-size: 9px;
}

.table_title {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
	color: #000000;

}

.product_name {
	font-family: "Verdana";
	font-size: 11px;
	color: #34709A;
	text-decoration: none;
	font-style: normal;



}

.product_price {
	font-family: "Verdana";
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.page_title {
	font-family: "Verdana";
	font-size: 18px;
	color: #243C5E;
	text-decoration: none;
	font-weight: bold;
}

.info_title {
	font-family: "Verdana";
	font-size:13px;
	color: #000000;
	line-height: normal;
	font-weight: bold;
}

.info_text {
    font-family: "Tahoma";
	font-size: 11px;
	color: #000000;
	font-style: normal;
}

.medMenu{
	FONT-WEIGHT: bold; 
	WIDTH:100%;
	CURSOR: pointer; 
	COLOR: #000000; 
	hover: underline;

}
.medSubMenu{
	WIDTH:100%;
	CURSOR: pointer;
	COLOR: #595959;
	border: 0px none;



}
.medSubMenu a:link 	{ COLOR: #595959; TEXT-DECORATION: none; }
.medSubMenu a:visited { COLOR: #000000; TEXT-DECORATION: none; }
.medSubMenu a:hover 	{ COLOR: #595959; TEXT-DECORATION: underline; }
.medSubMenu a:active 	{ COLOR: #595959; TEXT-DECORATION: none; }

.bottomMenu {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: bold;
	color: #346E98;
}
.bottomMenu a:link 		{ COLOR: #346E98; TEXT-DECORATION: none; }
.bottomMenu a:visited 	{ COLOR: #346E98; TEXT-DECORATION: none; }
.bottomMenu a:hover 	{ COLOR: #FFFFFF; TEXT-DECORATION: underline; }
.bottomMenu a:active 	{ COLOR: #346E98; TEXT-DECORATION: none; }

.categoryMenu {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.categoryMenu a:link 		{ COLOR: #000000; TEXT-DECORATION: none; }
.categoryMenu a:visited 	{ COLOR: #000000; TEXT-DECORATION: none; }
.categoryMenu a:hover 	{ COLOR: #000000; TEXT-DECORATION: underline; }
.categoryMenu a:active 	{ COLOR: #000000; TEXT-DECORATION: none; }

td.mymargins{
	BORDER-TOP: 1px solid #99B6CB; 
}
td.mymarginsbcg{
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
} 

td.featuredP{
	border-right: 1px solid #D13805;
	border-bottom: 1px solid #D13805;
	border-left: 1px solid #D13805;
	border-top: 1px solid #D13805;
} 
  
.feature_name {
	font-family: "Verdana";
	font-size: 18px;
	color: #346E98;
	text-decoration: none;
	font-weight: bold;


}
.feature_price {
	font-family: "Verdana";
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
